/* eslint-disable */

import {
  request
} from './network'

// 发送注册时候验证码
export function registerCode(data) {
  return request({ 
    method: 'post',
    url: '/web/code/registerCode?phone=' + data

  })
}
// 填写注册信息
export function setAccountInfo(data) {
  return request({
    method: 'post',
    url: '/web/register/setAccountInfo',
    data
  })
}
